.card {
  border: 2px solid grey;
  border-radius: 5px;
  width: 25%;
  position: relative;
  margin:10px;
  padding: 10px;
}
a{
  text-decoration:none;
}
.btn {
  position: absolute;
  right: 0px;
  top:0px
}